.l-main {
  font-size: 18px;
}
.capsule {
  display: block;
  position: relative;
  min-width: 1190px;
  width: 100%;
  overflow: hidden;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}
.capsule__ttl {
  position: fixed;
  right: 30px;
  top: 0;
  z-index: 10000;
  -webkit-transform: rotateZ(90deg);
  transform: rotateZ(90deg);
}
.capsule__main {
  width: 100%;
  text-align: center;
}
.capsule__main img {
  max-width: 100%;
  height: auto;
}
.capsule__txt {
  position: relative;
  margin-top: 65px;
}
.capsule__cnt {
  position: relative;
  margin-top: 100px;
  padding: 0 50px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.capsule__cnt > .capsule-sec {
  position: relative;
}
.capsule__cnt > .capsule-sec + .capsule-sec {
  margin-top: 190px;
}
.capsule__btn {
  position: relative;
  margin-top: 90px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.capsule__btn a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 420px;
  height: 54px;
  background: #000;
  text-decoration: none !important;
  color: #fff !important;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.05em;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.capsule__btn a:hover {
  opacity: 0.7;
}
.lead-txt__b {
  text-align: center;
  font-size: 26px;
  font-weight: bold;
  color: #465765;
  line-height: 1.46;
  letter-spacing: -0.025em;
}
.lead-txt__p {
  text-align: center;
  font-size: 18px;
  line-height: 2.11;
  letter-spacing: -0.025em;
  margin-top: 2.11em;
}
.capsule-sec__ttl {
  display: none;
}
.capsule-sec:nth-child(1)::before {
  position: absolute;
  width: 100%;
  height: calc(100% - 500px);
  content: "";
  background: #cfdada;
  top: 150px;
}
.capsule-sec:nth-child(2)::before {
  position: absolute;
  width: 100%;
  height: calc(100% - 500px);
  content: "";
  background: #aae5ef;
  top: 150px;
}
.capsule-sec:nth-child(3)::before {
  position: absolute;
  width: 100%;
  height: calc(100% - 500px);
  content: "";
  background: #f5d68b;
  top: 150px;
}
.capsule-sec__cnt {
  position: relative;
  z-index: 5;
  padding: 0 50px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.capsule-sec__cnt > .capsule-it {
  position: relative;
}
.capsule-sec__cnt > .capsule-it + .capsule-it {
  margin-top: 90px;
}
.capsule-sec__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.capsule-sec__wrap > .capsule-it {
  width: 48%;
}
.capsule-it {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.capsule-it__img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
}
.capsule-it__img > a {
  width: 48%;
}
.capsule-it__img > a.is-l {
  width: 100%;
}
.capsule-it__img > a + a {
  margin-left: 4%;
}
.capsule-it__img > a img {
  width: 100%;
  height: auto;
}
.capsule-it__desc {
  position: relative;
  margin-top: 40px;
}
.capsule-it__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 30px;
}
.capsule-it__btn a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 296px;
  height: 54px;
  background: #000;
  text-decoration: none !important;
  color: #fff !important;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.05em;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.capsule-it__btn a:hover {
  opacity: 0.7;
}
.capsule-desc__name {
  font-size: 16px;
  line-height: 1.88;
  font-weight: bold;
  letter-spacing: -0.025em;
  text-align: center;
}
.capsule-desc__price {
  font-size: 18px;
  line-height: 1.67;
  letter-spacing: -0.025em;
  text-align: center;
}
.capsule-desc__color {
  font-size: 18px;
  line-height: 2.22;
  letter-spacing: -0.025em;
  text-align: center;
}
.capsule-desc__size {
  font-size: 18px;
  line-height: 2.22;
  letter-spacing: -0.025em;
  text-align: center;
}
.capsule-ttl__it {
  position: absolute;
  top: 0;
  left: 10px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  font-family: din-condensed, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 120px;
  line-height: 1;
  letter-spacing: -0.025em;
  opacity: 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.capsule-ttl__it.is-active {
  opacity: 1;
}
